.us-map {
    width: 100%;
    min-height: 200px;
    display: block;
}
.us-map svg {
    max-width: 100%;
    width: 100%;
    height: auto;
}
.state-tooltip *{
    box-sizing: border-box;
}
.state-tooltip {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 270px;
    max-width: 100%;
    display: none;
    background: #333333;
    border: 1px solid #444444;
    font-size: 11px;
    color: #fff;
    z-index: 999999999;
}
.state-tooltip-content {
    padding: 0px;
}
.state-tooltip .label-full {
    font-size: 150%;
    padding: 5px 10px;
}
.tooltip-field {
    border-bottom: 1px solid #444444;

}
.tooltip-field:after {
    clear: both;
    content: "";
    display: block;
}
.tooltip-field .label{
    width: 65%;
    float: left;
    padding: 5px 5px 5px 10px;
}
.tooltip-field .value {
    width: 35%;
    float: right;
    text-align: right;
    padding: 5px 10px 5px 5px;
}

/* Charts */
.compare-chart-header {
    background: #ededed;
    display: flex;

}
.compare-chart-header > div {
    width: 100%;
    padding: 5px;
}
.compare-chart-header > div select {
    width: 100%;
}

.compare-chart-content .canvas{
    display: block;
}
.no-cities-note {
    font-size: 20px;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
    display: none;
}
.compare-chart {
    margin-top: 50px;
    margin-bottom: 0px;
}
.no-cities .no-cities-note  {
    display: block;
}
.no-cities.compare-chart-content canvas {
    display: none !important;
}
.compare-chart-info {
    margin-top: 30px;
    display: flex;
    margin: 0px -5px;
}
.compare-info-box {
    width: 100%;
    padding: 5px;
}
.info-box-inner {
    background: #ededed;
    padding: 10px;
}
